OpenOCD now requires autoconf 2.60 to process AC_PROG_CC_C99 macro.
authorzwelch <zwelch@b42882b7-edfa-0310-969c-e2dbd0fdcd60>
Mon, 11 May 2009 00:44:59 +0000 (00:44 +0000)
committerzwelch <zwelch@b42882b7-edfa-0310-969c-e2dbd0fdcd60>
Mon, 11 May 2009 00:44:59 +0000 (00:44 +0000)
git-svn-id: svn://svn.berlios.de/openocd/trunk@1696 b42882b7-edfa-0310-969c-e2dbd0fdcd60

configure.in

index 8256adb..5cb2af1 100644 (file)
@@ -1,4 +1,4 @@
-AC_PREREQ(2.59)
+AC_PREREQ(2.60)
 AC_INIT([openocd], [0.2.0-in-development],
        [OpenOCD Mailing List <openocd-development@lists.berlios.de>])
 AC_CONFIG_SRCDIR([src/openocd.c])